package com.rv.home.rv.module.ui.main.home.bean;

import com.ruiwenliu.wrapper.base.BaseBean;

/**
 * Created :Auser
 * Date: 2019/5/28.
 * Desc:确认订单
 */

public class ConfirmOrderBean extends BaseBean{

    /**
     * data : {"id":25,"no":"c75e20fb-7d35-4357-84bb-8e79d8456b90","type":1,"goodsAmount":70000.02,"orderAmount":90000.02,"crtTime":"2019-05-28 16:56:29","crtUser":"15","crtName":"13766666666","crtHost":"192.168.56.1","updTime":"2019-05-28 16:56:29","updUser":"15","updName":"13766666666","updHost":"192.168.56.1"}
     * rel : true
     */

    private DataBean data;
    private boolean rel;

    public DataBean getData() {
        return data;
    }

    public void setData(DataBean data) {
        this.data = data;
    }

    public boolean isRel() {
        return rel;
    }

    public void setRel(boolean rel) {
        this.rel = rel;
    }

    public static class DataBean {
        /**
         * id : 25
         * no : c75e20fb-7d35-4357-84bb-8e79d8456b90
         * type : 1
         * goodsAmount : 70000.02
         * orderAmount : 90000.02
         * crtTime : 2019-05-28 16:56:29
         * crtUser : 15
         * crtName : 13766666666
         * crtHost : 192.168.56.1
         * updTime : 2019-05-28 16:56:29
         * updUser : 15
         * updName : 13766666666
         * updHost : 192.168.56.1
         */

        private int id;
        private String no;
        private int type;
        private double goodsAmount;
        private double orderAmount;
        private String crtTime;
        private String crtUser;
        private String crtName;
        private String crtHost;
        private String updTime;
        private String updUser;
        private String updName;
        private String updHost;

        public int getId() {
            return id;
        }

        public void setId(int id) {
            this.id = id;
        }

        public String getNo() {
            return no;
        }

        public void setNo(String no) {
            this.no = no;
        }

        public int getType() {
            return type;
        }

        public void setType(int type) {
            this.type = type;
        }

        public double getGoodsAmount() {
            return goodsAmount;
        }

        public void setGoodsAmount(double goodsAmount) {
            this.goodsAmount = goodsAmount;
        }

        public double getOrderAmount() {
            return orderAmount;
        }

        public void setOrderAmount(double orderAmount) {
            this.orderAmount = orderAmount;
        }

        public String getCrtTime() {
            return crtTime;
        }

        public void setCrtTime(String crtTime) {
            this.crtTime = crtTime;
        }

        public String getCrtUser() {
            return crtUser;
        }

        public void setCrtUser(String crtUser) {
            this.crtUser = crtUser;
        }

        public String getCrtName() {
            return crtName;
        }

        public void setCrtName(String crtName) {
            this.crtName = crtName;
        }

        public String getCrtHost() {
            return crtHost;
        }

        public void setCrtHost(String crtHost) {
            this.crtHost = crtHost;
        }

        public String getUpdTime() {
            return updTime;
        }

        public void setUpdTime(String updTime) {
            this.updTime = updTime;
        }

        public String getUpdUser() {
            return updUser;
        }

        public void setUpdUser(String updUser) {
            this.updUser = updUser;
        }

        public String getUpdName() {
            return updName;
        }

        public void setUpdName(String updName) {
            this.updName = updName;
        }

        public String getUpdHost() {
            return updHost;
        }

        public void setUpdHost(String updHost) {
            this.updHost = updHost;
        }
    }
}
